Issue with openmpi-3.1.4_intel-19.0.4

There is a problem with code compiled with openmpi-3.1.4_intel-19.0.4 that has come to light. We are currently investigating the issue.